@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

*{
	margin:0px 0px; padding:0px;
	}
/*Topo*/
header.cabecalho{
	display:block;
	float:left;
	width:100%;
	height:225px;
    background-color:rgba(255,255,255,1.00);
	}
header.cabecalho section.topo{
	display:block; 
	margin:0px auto; 
	width:960px; 
	height:145px; 
	/*background-color:rgba(255,255,255,0.53);*/
	}
header.cabecalho section.topo figure{
	display:block;
	float:left;
	width:380px;
	height:150px;
	background-color:rgba(255,255,255,1.00); 
	}
header.cabecalho section.topo figure img{
	width:380px;
	height:150px;
}
/*********************************
************* FORMATACAO DADOS LOGIN
**********************************/
header.cabecalho section.topo section#dadoslogin{
    display:block;
	float:right;
	width:360px;
	height:125px;
	}
header.cabecalho section.topo section#dadoslogin article#datahora{
	display:block;
	float:left;
	width:370px;
	height:20px;
	font-family:Arial, sans-serif; 
	font-size:14px;  
	font-weight:500;
	text-align:center;
	color:rgba(45,57,69,1.00); 
	text-decoration:none; 
	margin-top:10px;
	}
		
header.cabecalho section.topo section#dadoslogin figure{
	display:block;
	float:left;
	width:165px;
	height:30px;
	margin-left:15px;
	}	
header.cabecalho section.topo section#dadoslogin figure img{
	display:block;
	float:left;
	width:25px;
	height:23px;
	margin-top:5px;
	margin-left:5px;
	}	
header.cabecalho section.topo section#dadoslogin figure figcaption{
	display:block;
	float:left;
	width:120px;
	height:35px;
	}	
header.cabecalho section.topo section#dadoslogin figure figcaption a{
	display:block;
	float:left;
	width:120px;
	height:25px;
	padding-top:10px;
	font-family:Arial, sans-serif; 
	font-size:15px;  
	font-weight:500;
	text-align:left;
	color:rgba(45,57,69,1.00); 
	text-decoration:none; 
	text-indent:5px;
	}
header.cabecalho section.topo section#dadoslogin figure figcaption a:hover{
	color:rgba(60,76,92,1.00);
	text-decoration:underline;
	}
	
/***************************************
**************FORMATAÇÃO DO CAMPO MENUS
***************************************/	
header.cabecalho nav#menu{
	display:block; 
	float:left; 
	width:100%;
	height:30px;
	box-shadow:1px 2px 1px rgba(0,0,0,1.00);
	background-color:rgba(45,57,69,1.00);
	}
header.cabecalho nav#menu ul{
	display:block;
	margin:0px auto;
	width:960px;
	height:30px;	
	list-style:none;
	}
header.cabecalho nav#menu ul li{ 
    display:inline;
	width:132px;
	height:30px;	
	}
header.cabecalho nav#menu ul li a{
	display:block;
	width:132px;
	height:20px;
	float:left; 
	font-family:Arial, sans-serif; 
	font-size:18px; 
	background-color:rgba(45,57,69,1.00); 
	color:rgba(255,255,255,1.00); 
	text-decoration:none; 
	margin:0px 1px;
	padding:6px 0px; 
	border-radius:1px; 
	cursor:pointer; 
	text-align:center;
	}header.cabecalho nav#menu ul li a:hover{background-color:rgba(255,255,255,1.00); 
											color:rgba(1,60,89,1.00);
											height:30px;		
											}
/*****************************
***********************
                  Sub Menus
				  ********************/
header.cabecalho nav#menu ul li ul#ct{ 
	display:none;
	position:relative;
	/*background-color:rgba(45,57,69,1.00);*/	
	}
header.cabecalho nav#menu ul li:hover ul#ct{ 
	display:block;
	position:absolute;
	width:320px;
	height:30px;
	margin-top:33px; 
	margin-left:85px;
	}
header.cabecalho nav#menu ul li:hover ul#ct a{
    width:115px; 
	float:left; 
	height:18px;
	font-family:Arial, sans-serif; 
	font-size:16px; 
	background-color:rgba(255,255,255,1.00); 
	color:rgba(45,57,69,1.00); 
	text-decoration:none; 
	padding:4px 0px; 
	cursor:pointer; 
	text-align:center; 
	text-indent:5px; 
	}
header.cabecalho nav#menu ul li:hover ul#ct a:hover{
	background-color:rgba(255,255,255,1.00); 
	color:rgba(1,60,89,1.00);
	text-decoration:underline;
	}
	/*************sub menus serviços **********/
header.cabecalho nav#menu ul li ul#sc{ 
	display:none;
	position:relative;
	}
header.cabecalho nav#menu ul li:hover ul#sc{ 
	display:block;
	position:absolute;
	width:430px;
	height:30px;
	margin-top:33px; 
	margin-left:268px;
	}
header.cabecalho nav#menu ul li:hover ul#sc a{
    width:135px; 
	float:left; 
	height:18px;
	font-family:Arial, sans-serif; 
	font-size:16px; 
	background-color:rgba(255,255,255,1.00); 
	color:rgba(45,57,69,1.00); 
	text-decoration:none; 
	padding:4px 0px; 
	cursor:pointer; 
	text-align:center; 
	}
header.cabecalho nav#menu ul li:hover ul#sc a:hover{
	background-color:rgba(255,255,255,1.00); 
	color:rgba(1,60,89,1.00);
	text-decoration:underline;
	}
/********************** sub menus emolumentos **/
header.cabecalho nav#menu ul li ul#em{ 
	display:none;
	position:relative;
	}
header.cabecalho nav#menu ul li:hover ul#em{ 
	display:block;
	position:absolute;
	width:430px;
	height:30px;
	margin-top:33px; 
	margin-left:420px;
	}
header.cabecalho nav#menu ul li:hover ul#em a{
    width:175px; 
	float:left; 
	height:18px;
	font-family:Arial, sans-serif; 
	font-size:16px; 
	background-color:rgba(255,255,255,1.00); 
	color:rgba(45,57,69,1.00); 
	text-decoration:none; 
	padding:4px 0px; 
	cursor:pointer; 
	text-align:center; 
	}
header.cabecalho nav#menu ul li:hover ul#em a:hover{
	background-color:rgba(255,255,255,1.00); 
	color:rgba(1,60,89,1.00);
	text-decoration:underline;
	
	}